{
    "values": [
        "apple",
        "golden_apple",
        "enchanted_golden_apple",
        "melon_slice",
        "sweet_berries",
        "glow_berries",
        "chorus_fruit",
        "carrot",
        "golden_carrot",
        "potato",
        "baked_potato",
        "beetroot",
        "dried_kelp",
        "beef",
        "cooked_beef",
        "porkchop",
        "cooked_porkchop",
        "mutton",
        "cooked_mutton",
        "chicken",
        "cooked_chicken",
        "rabbit",
        "cooked_rabbit",
        "cod",
        "cooked_cod",
        "salmon",
        "cooked_salmon",
        "tropical_fish",
        "pufferfish",
        "bread",
        "cookie",
        "cake",
        "pumpkin_pie",
        "rotten_flesh",
        "spider_eye",
        "mushroom_stew",
        "beetroot_soup",
        "rabbit_stew",
        "suspicious_stew",
        "music_disc_13",
        "music_disc_cat",
        "music_disc_blocks",
        "music_disc_chirp",
        "music_disc_far",
        "music_disc_mall",
        "music_disc_mellohi",
        "poisonous_potato",
        "music_disc_strad"
    ]
}